#动态菜单设置
//-------------------------------
[位置]
顶边=443
左边=687

//1任务栏显示，0不显示
任务栏显示=0
自动关闭=0


[图标图片]
//点击图标运行的程序
图标1=呼叫网管.png
图标2=点歌聊天.png
图标3=幸运转盘.png
图标4=商品购买.png
图标5=礼品兑换.png
图标6=幸运扑克.png
图标7=许愿墙.png

[提示信息]
//鼠标停留提示信息
图标1=呼叫网管
图标2=点歌聊天
图标3=幸运转盘
图标4=商品购买
图标5=礼品兑换
图标6=幸运扑克
图标7=许愿墙

[运行程序]
//点击图标运行的程序
图标1=呼叫网管.exe
图标2=点歌聊天.exe
图标3=幸运转盘.exe
图标4=商品购买.exe
图标5=礼品兑换.exe
图标6=幸运扑克.exe
图标7=许愿墙.exe

#online.exe启动以及通知设置
//-------------------------------
[在线管理]
可视=1
弹出消息=0


#呼叫网管按钮设置
//-------------------------------
[显示按钮]
服务=1
充值=1

#屏幕滚动消息是否镶入桌面，防止把全屏游戏弹出
//-------------------------------
[滚动消息]
镶入桌面=1



